body {
    background-color: rgb(53, 75, 62);
}
.head{
    background-image: url("https://image.shutterstock.com/image-vector/luxury-gold-nature-green-background-260nw-1711748359.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 210px;

}
.head-text{
    position: relative;
    bottom: 55px;
    background-color: rgb(212, 209, 197);
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    
}
.weather-text{
    font-size: 80px;
    font-family: 'Amatic SC', cursive;
}
.prepare-text {
    font-size: 40px;
    font-family: 'Amatic SC', cursive;
}
.search-row{
   display: inline-block;
   margin-bottom: 20px;;
}
.searchRow {
    margin-left: 5px;
    margin-right: 5px;
}
.search-bar{
    background-color: rgb(212, 209, 197);
}
.search-input {
    height: 50px;;
    margin-bottom: 10px;
}
.searchBtn {
    border: none;
    background-color: rgb(53, 75, 62);
    margin-bottom: 10px;
}
.searchBtn :hover{
    border: none;
    background-color: rgb(53, 75, 62);
}
.city-text {
    font-size: 35px;
    font-family: 'BIZ UDMincho', serif;
    color: black;
}
.border {
    padding-left: 10px;
    padding-right: 1070px;
    border: 3px, solid, rgb(212, 209, 197);
    background-color: rgb(212, 209, 197);
}
.weather-cards{
    margin-bottom: 10px;
    margin-left: 9px;
}
#current-weather{
    background-color: rgb(212, 209, 197);
    font-family: 'Amatic SC', cursive;
}
.city-name{
    font-size: 60px;
}
.text-size{
    font-size: 40px;
}
#forecast-text{
    font-size: 35px;
    font-family: 'BIZ UDMincho', serif;
    color: black;
}
.cards{
    margin:20px;
}
.cardBody {
    background-color: rgb(212, 209, 197);
    border: rgb(212, 209, 197);
}
.positon-ab{
    position: absolute;
}
.green {
    background-color: green;
}
.yellow {
    background-color: yellow;
}
.orange {
    background-color: orange;
}
.red {
    background-color: red;
}
.purple {
    background-color: purple;
}
